using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace GridCellBug
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            string appStylistFileLocation = Application.StartupPath + "\\style.isl";
            System.IO.FileInfo fi = new System.IO.FileInfo(appStylistFileLocation);
            if (fi.Exists)
            {
                Infragistics.Win.AppStyling.StyleManager.Load(appStylistFileLocation);
            }
            Application.Run(new Form1());
        }
    }
}